<application>
  <name>TickerTape</name>
  <version>0.5.1</version>
  <description>
    <center><b>TickerTape</b></center><br/>
    <center>Stock Quotes and Charts</center><br/><br/>
    <b>0.5.1</b>
    <ul>
      <li>Added swipe (gesture) to switch between lists.</li>
      <li>Added Exit button to menu.</li>
      <li>Changed application icon.</li>
      <li>Tweaked menu item borders to look better.</li>
      <li>Rearranged menu a little to accomodate more items now and in the future.</li>
    </ul>
    <b>0.5</b>
    <ul>
      <li>Tap chart to view fullscreen</li>
      <li>Adjustments for various resolutions</li>
      <li>Enabled Settings for download behavior and cached charts</li>
    </ul>
    <b>0.4</b>
    <ul>
      <li>Fixed the keyboard issue.</li>
      <li>Fixed a problem where ticker data was not displayed when the previous closing price was not available.</li>
      <li>Fixed the percent change calculation.</li>
      <li>Added support for 3 decimal places.</li>
      <li>Enabled comparison charts (limited ... this will be explanded later).</li>
      <li>Other minor GUI changes.</li>
    </ul>
    <b>0.3</b>
    <ul>
      <li>First version with AppToDate integration</li>
    </ul>
  </description>
  <versionurl>http://www.melanieandscottmartin.com/blockfolders/downloadables_1/apptodate.xml</versionurl>
  <caburl>http://www.melanieandscottmartin.com/blockfolders/downloadables_1/tickertape-0.5.1.cab</caburl>
</application>